﻿/*Todos los elementos de la página*/
*{
	font: 1em/1.3 Arial,Helvetica,Sans-serif;
}
/*Todos los párrafos de la página*/
p{
	color:#555;	
}
/*todos los párrafos obtenidos en primero*/
#primero p{
	color:#336699;
}
/*todos los enlaces de la página*/
a{
	color:#CC3300;	
}
/*los elementos em de primero*/
#primero em{
	background:#FFFFCC;
	padding:.1em;
}
/*los elementos "em" de calse especial en toda la página*/
em.especial{
	background:#FFFFCC;
	border:1px solid #FF9900;
	padding:.1em;
}
.normal span{
	font-weight:bold;
}
.normal a{
	color:blue;	
}
}